CVE-2005-2270

Table of Contents

Impact:
Important
Public Date:
2005-07-12
Bugzilla:
1617704: CVE-2005-2270 security flaw

The MITRE CVE dictionary describes this issue as:

Firefox before 1.0.5 and Mozilla before 1.7.9 does not properly clone base objects, which allows remote attackers to execute arbitrary code by navigating the prototype chain to reach a privileged object.

Find out more about CVE-2005-2270 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 2.1 RHSA-2005:587 2005-07-22
Red Hat Enterprise Linux 4 RHSA-2005:587 2005-07-22
Red Hat Enterprise Linux 4 (firefox) RHSA-2005:586 2005-07-21
Red Hat Enterprise Linux 4 (thunderbird) RHSA-2005:601 2005-07-21
Red Hat Enterprise Linux 3 (mozilla) RHSA-2005:587 2005-07-22
Last Modified

CVE description copyright © 2017, The MITRE Corporation